### Function

# FwupdPlugin struct_smbios_ep32_set_intermediate_csum

since: 1.0

#### Declaration [src]

    void
    fu_struct_smbios_ep32_set_intermediate_csum (
      FuStructSmbiosEp32* st,
      guint8 value
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructSmbiosEp32`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint8`

  No description available.